Delete Data Template

Open in ChatGPT Open in ChatGPT to ask questions about this page
Open in Claude Open in Claude to ask questions about this page
Copy as MarkdownCopy this page as markdown to use with AI assistants
View as Markdown Open this page as markdown in a new tab

This API deletes a data template.

Endpoints

OAuth Scope

WorkDrive.datatemplates.DELETECopied!

Request Example

cURL
cURL
Deluge
Copied!
curl --request DELETE \
  --url https://www.zohoapis.com/workdrive/api/v1/datatemplates/{data_template_id} \
  --header 'Authorization: Zoho-oauthtoken d92d4xxxxxxxxxxxxx15f52'

Path Parameters

data_template_idstring(Required)

A unique ID of the data template that needs to be deleted.

Response Example

F000

F000

CF053

204
204
500
Copied!
204 No Content
  {
    "errors": [
      {
        "id": "F000",
        "title": "General Exception"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "CF053",
        "title": "Invalid dataTemplate"
      }
    ]
  }
                
Show full